/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.ui.contentassist;

import com.javadude.dsl5.ui.contentassist.AbstractGothicSecurityDslProposalProvider;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class GothicSecurityDslProposalProvider extends AbstractGothicSecurityDslProposalProvider {
}
